body {    
    font-family: 'Oswald', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Oswald', sans-serif;
}

a {
    color: #7d7d7d;
}

a:hover, a:focus {
    color: #7d7d7d;
}

/* Hilfsklassen */

.info-txt {
    color: #DC2C1D;
    font-size: 16px;
}

/* Header */

/* Top-bar */

#top-bar {
    background-color: #f4f4f4;    
}

header #top-bar .cms-pages {
    text-transform: uppercase;
    padding: 3px 0 5px 0;
}

header #top-bar .cms-pages-first {
    text-transform: none;
    padding: 0;
    margin-left: 0;
}

header #top-bar .cms-pages-first > li:first-child {
    padding: 6px 15px;
    background-color: #94C940;
    text-transform: uppercase;
    color: #fff;
}

header #top-bar .cms-pages li + li {
    border-left: none;
}

.cms-pages.list-inline > li {    
    padding-left: 10px;
    padding-right: 10px;
}

.cms-pages.list-inline > li:last-child {
    padding-right: 0;    
}

/* Header-Branding */

header #header-branding {
    padding: 5px 0;
}

/* Logo */

#logo a img {
    max-height: 80px;
}

/* Shop-nav */

@media (min-width: 992px) {
    #shop-nav {
        margin-top: 20px;
    }
}

#shop-nav .navbar-nav > li > a {
    padding-top: 11px;
    padding-bottom: 11px;
    background-color: #DC2C1D;
    color: #fff;
}

#shop-nav .nav > li > a:hover, #shop-nav .nav > li > a:focus {    
    background-color: #bb180a;
}

#shop-nav .nav .open > a, #shop-nav .nav .open > a:hover, #shop-nav .nav .open > a:focus {
    background-color: #bb180a;    
}

header #shop-nav .navbar-nav {
    width: 100%;
}

header .navbar-nav.horizontal > li {
    float: right;
}

@media (min-width: 767px) {
    #search {
        max-width: 28em;
        width: 60%;
    }
}

/* Suche */

#search .form-control {
    border-right: none;
}

#search .input-group-addon {
    padding: 0;
    background-color: transparent;
    border-left: none;
}

#search .input-group-addon button, #search-form .input-group .btn {
    padding: 10px 18px;
    color: #7d7d7d;
}

/* Formularfelder */

.form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    border-color: #ccc;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Megamenu */

#evo-main-nav.navbar, #shop-nav-xs.navbar {
    min-height: 43px;
}

.navbar-default .nav > li > a, .navbar-inverse .nav > li > a {
    padding: 11px 15px;
    text-transform: uppercase;    
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #313130;
    background-color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #313130;
    background-color: #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #229fe7;
    background-color: transparent;
}

/* Megamenu Dropdown */

.megamenu .dropdown.megamenu-fw .dropdown-menu {
    border-top: none;
}

.megamenu .megamenu-content {
    padding: 15px;
}

/* Megamenu mobile */

header #shop-nav-xs .navbar-collapse {
    margin-bottom: 0;
}

#shop-nav-xs.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #313130;
}

#shop-nav-xs.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, #shop-nav-xs.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
}

#shop-nav-xs.navbar-default .navbar-nav .open .dropdown-menu > .active > a, #shop-nav-xs.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, #shop-nav-xs.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
}

@media (max-width: 991px) {
    .navbar-nav .open .dropdown-menu {
        border: 1px solid #cccccc;
    }
    
    header #shop-nav-xs .action-nav li {
    margin-left: 0;
    }
}

/* Info-Navigation */

#info-nav-wrapper {
    background-color: #E1E1E1;
}

.info-navi > .nav {
    width: 100%;
    display: table;
}

.info-navi > .nav > li {
    padding: 11px 15px;    
    text-align: center;
    display: table-cell;
    float: none;    
}

@media (min-width: 1200px) {
    .info-navi > .nav > li {
        width:25%;
    }
}

.info-navi > .nav > li > a {    
    display: inline;
    padding: 0;
}

.info-navi >.nav > li > a:hover, .info-navi >.nav > li > a:focus {    
    background-color: transparent;    
}

.info-navi > .nav > li > a > i {      
    color: #fff;
    border: 1px solid #2780e3;
    border-radius: 10px;
    background-color: #2780e3;
    height: 15px;
    width: 15px;    
}

.info-navi .dropdown-toggle:hover + .dropdown-menu {
    display: block;
}

.info-dropdown {
    right: 15px;
    top: 30px;
    padding: 5px;
    width: 240px;
}

/* Auswahlassistent */

@media (min-width: 768px) {
    #selection_wizard .list-group {
        width: 100%;
        float: left;
    }

    #selection_wizard .list-group .list-group-item {
        width: 33%;
        float: left;
    }
}

/* Slider */

.theme-default .nivoSlider {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* Content allgemein */

.breadcrumb-container {
    margin: 0 !important;
}

.breadcrumb {
    padding: 5px 15px;
    margin-bottom: 15px;    
    background-color: transparent;    
}

@media (min-width: 767px) {
    #main-wrapper.fluid #content-wrapper .container {
        margin-top: 0;
        margin-bottom: 0;
    }   
    
    #main-wrapper.fluid #content-wrapper > .container > .container-block {
        padding: 15px 0;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }
}

#content > hr {
    display: none;
}

/* Kategorieboxen */

.content-cats-small .thumbnail:hover {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.category-wrapper > .thumbnail {
    border: none;
    padding: 0;
}

.megamenu .mega-categories .category-wrapper:hover, .megamenu .mega-categories .category-wrapper.active {
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.megamenu .mega-categories .category-wrapper {
    border: none;
    padding: 0;
}

.category-wrapper .title {
    margin: 0;
    line-height: 1.42857143;
}

.cin_homepage_categories div.caption, .category-wrapper div.caption {
    background-color: rgba(0,0,0,0.8);
    position: relative;
    /*height: 52px;*/
    padding: 15px !important;
    bottom: 25px;    
}

.cin_homepage_categories:hover div.caption, .category-wrapper:hover div.caption {
    background-color: rgba(0,0,0,0.9);
}

.cin_homepage_categories div.caption a, .category-wrapper div.caption a {
    color: #fff;
}

/* Artikelboxen */

.row.gallery {
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.row.gallery .product-wrapper {
    border-bottom: none;
    border-right: none;
    padding-left: 7.5px;
    padding-right: 7.5px;
    padding-bottom: 15px;
}

.product-wrapper .product-cell {
    border: 1px solid #ccc;
    padding: 0;
    margin-bottom: 0;
}

.slick-slider .product-wrapper .product-cell {
    border: none;
}

.product-wrapper:hover .product-cell img {
    opacity: 0.9;
}

/* Lieferzeit ausblenden */

.estimated-delivery, .estimated_delivery {
    display: none;
}

/* Slider */

.theme-default .nivo-controlNav {    
    padding: 0;
}

/* Panels */

.panel {
    margin-bottom: 15px;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-slider .panel-title {
    font-size: 18px;
    text-align: center;
}

.panel-slider .panel-body {
    padding: 15px 0;
}

.panel-default > .panel-heading {
    color: #333333;
    background-color: #E1E1E1;
    border: none;
}

#sidepanel_left.active .panel-heading, #sidepanel_left .panel-heading {
    background-color: #E1E1E1;
}

/* Buttons */

.badge {
    background-color: #222;
}

.btn-info {
    color: #ffffff;
    background-color: #94C940;
    border-color: #94C940;
}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
    color: #ffffff;
    background-color: #82B138;
    border-color: #82B138;
}

/* Alerts */

.alert-info {
    background: #94C940;
}

.alert-info > a {
    color: #000;
}

/* Tabellen */

.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
    background-color: #2780e3;
}

/* Footer */

#footer {
    margin-bottom: 0;
    padding-top: 0;
    background: #F5F5F5;
    color: #7d7d7d;
}

.first-footer-con {
    background-color: #7d7d7d;
    color: #fff;
}

#footer .footer-additional {
    border-top: none;
    padding-top: 15px;
    margin-top: 0;
}

.second-footer-con {
    background-color: #E1E1E1;
}

#footer .panel-heading {
    padding: 10px 0 2px 0;
}

#footer .panel-title {
    color: #7d7d7d !important;
}

#footer .panel > div > h5 {
    border-bottom: none;
}

#footer .panel-body {
    padding: 3px 0 2px 0;
}

#footer .panel a {
    color: #7d7d7d;
}

#footer .panel a:hover {
    color: #9a9a9a;
}

#footer .nav-list a {
    padding: 2px 15px 2px 0;
}

#footer .footnote-vat > p {
    padding: 5px 0;
    margin: 0;
}

#copyright {
    background: #fff !important;
    color: #7d7d7d;
}

/* info-window */

#info-window {
    position: fixed;
    display: table;
    top: 35%;
    right: 0;    
    z-index: 1000;
    pointer-events: none;        
}

#info-window .info-label {
    display: table-cell;
    transform: translate3d(300px,0px,0px);
    vertical-align: middle;
    width: 30px;
    height: 300px;
    font-size: 18px;
    cursor: pointer;    
    pointer-events: all;
    -webkit-transition: transform 1s;
    transition: transform 1s;
    position: relative;
    text-align: center;
    font-weight: bold;
    color: #fff;
    border: 1px solid #ccc;
    border-right: none;
    background-color: #DC2C1D;
}

#info-window .info-label .box-title {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    position: absolute;
    left: -120px;
    top: calc(50% - 30px);
    width: 270px;
    height: 30px;
}

#info-window .info-label .fa-angle-left {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    height: 30px;
}

#info-window .info-label .fa-angle-right {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 30px;
    height: 30px;
}

#info-window .info-wrapper {
    display: table-cell;
    transform: translate3d(300px,0px,0px);
    vertical-align: middle;
    pointer-events: all;
    -webkit-transition: transform 1s;
    transition: transform 1s;
    width: 300px;
    height: 300px;
    color: #222;
    text-align: center;    
    border: 1px solid #ccc;
    background-color: #fff;  
}

#info-window .info-wrapper img {
    max-width: 100%;
    height: auto !important;
}

#info-window .info-wrapper .info-cell {
    padding: 0px;
}

#info-window #info-click:checked ~ .info-wrapper {
    transform: translate3d(0px,0px,0px);
    -webkit-transition: transform 1s;
    transition: transform 1s;
}

#info-window #info-click:checked + .info-label {
    transform: translate3d(0px,0px,0px);
    -webkit-transition: transform 1s;
    transition: transform 1s;
}

#info-window #info-click:checked + .info-label .fa-angle-right {
    display: block;
}

#info-window #info-click:checked + .info-label .fa-angle-left {
    display: none;
}

#info-window.onstart .info-label, #info-window.onstart .info-wrapper {
    animation-name: onstart_open;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    animation-duration: 4s;    
}

/*@keyframes onstart_open {
    0% {        
        transform: translate3d(300px,0px,0px);
    }
    
    25% {
        transform: translate3d(0px,0px,0px);
    }
    
    75% {
        transform: translate3d(0px,0px,0px);
    }
    
    100% {            
        transform: translate3d(300px,0px,0px);
    }
}*/

/* Plugins */

#deals_des_tages {
    margin-bottom: 40px;
}
